corda / net.corda.core.node.services / NetworkCacheError

# NetworkCacheError

`sealed class NetworkCacheError : Exception`

### Exceptions

DeregistrationFailed | `class DeregistrationFailed : NetworkCacheError` Indicates a failure to deregister, because of a rejected request from the remote node

### Extension Properties

rootCause | `val Throwable.rootCause: Throwable`

### Inheritors

DeregistrationFailed | `class DeregistrationFailed : NetworkCacheError` Indicates a failure to deregister, because of a rejected request from the remote node